
Präsidium der Piratenversammlung - Task / Tâche #5418

Programmkommission

26 June 2013 12:14 - Atropos

Status: Closed Start date: 26 June 2013

Priority: Low Due date: 21 July 2013

Assignee: christianseematter % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2014v1   

Description

Erarbeitung der Statutenänderung zur Programmkommission, gemäss Protokoll

History

#1 - 03 July 2013 15:33 - christianseematter

- % Done changed from 0 to 30

Ein Entwurf ist erstellt und wird in den nächsten Tagen ausgearbeitet.

#2 - 18 November 2013 22:21 - christianseematter

- Status changed from New to Needs Work

- Priority changed from Normal to Low

Wird auf Eis gelegt bis die Zukünftigen Statuten der pps sicher sind.

#3 - 30 September 2014 12:40 - Atropos

- Status changed from Needs Work to Won't Do

#4 - 30 September 2014 12:40 - Atropos

- Status changed from Won't Do to Closed

- % Done changed from 30 to 100
